@charset "utf-8";
/* CSS Document */
.body {
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	background-color: #BDBFC1;
}
.head1 {
	width: 800px;
	height: 50px;
	border: 0px;
	text-align: center;
}
.menu  {
	color: #FFF;
	width: 800px;
	height: 25px;
	border: 0px;
	font-size:9px
}
td.menu1 {
   width:150px;
}
.cuerpo {
	color: #51A8B1;
	width: 800px;
	height: 600px;
	border: 0px;
	text-align: justify;
}
.foot1 {
	width: 800px;
	height: 50px;
	border: 0px;
	text-align: center;
	color: #51A8B1;
}
.font1Bold {
	font-weight: bold;
}
.FontBody1 {
}
.FontBody1WHITE {
color:#FFF
}
.FontBody1Bold {
font-weight: bold;
}
.FontBody1BoldWHITE {
font-weight: bold;
color:#FFF
}
